Search found 1 match

by Rando
02 Oct 2018, 20:40
Forum: Help and Support
Topic: POSTBUCKET - where random posts in unrelated topics go
Replies: 579
Views: 140262

Re: [DEB] Debian package

Does 4.8.2 on Debian require Java 10 the same as the windows version? I'm using OpenJDK on my server and don't really want to install another runtime. Would 4.7.9 be the best option here?